# $EPIC: balance,v 1.3 2005/03/08 05:53:31 jnelson Exp $
Synopsis:
   window balance

Description:
   This resizes all of the non-fixed windows on the current screen so they 
   as close to equal in size as possible.  Their order on the screen is not 
   changed.

See Also:
   window(4) grow, shrink, size, fixed

